Status Monitor

Narzędzie Status Monitor to oferujący wiele możliwości konfiguracji program, który pozwala na monitorowanie stanu jednego lub większej liczby urządzeń. Pozwala na uzyskanie natychmiastowego powiadomienia o błędach, takich jak brak papieru, zacięcie papieru lub brak atramentu.

Kliknij ikonę narzędzia Status Monitor na pasku zadań, aby wyświetlić następujące menu i podmenu:

Urządzenie do monitorowania
Urządzenie do wyświetlenia
Lokalizacja
 | Pulpit
 | Pasek zadań
 | Pasek zadań (w przypadku błędu)
Pojawia się w przypadku błędu
Opcje
 | Szczegóły
 | Rejestr wskaźnika
Rozwiązywanie problemów
Ustawienie aktualizacji oprogramowania
Sprawdź dostępność aktualizacji oprogramowania

Jest tam także link do Brother Original Supplies. Kliknij "Odwiedź stronę internetową autoryzowanego dostawcy" aby uzyskać więcej informacji na temat oryginalnej eksploatacji firmy Brother

Copyright(C) 2006-2012 Brother Industries, Ltd. All Rights Reserved.


Urządzenie do monitorowania

Kiedy wybierzesz tą opcję, pojawi się lista zainstalowanych urządzeń. Wybierz urządzenie do monitorowania. Możesz monitorować do 32 urządzeń.


Urządzenie do wyświetlenia

Jeżeli wybrano więcej niż jedno urządzenie do monitorowania, można wybrać urządzenie do wyświetlenia. Wybierz urządzenie, które ma być widoczne w narzędziu Status Monitor.


Pulpit

Domyślnie narzędzie Status Monitor jest instalowane na pasku zadań jako ikona. Wybierz tę opcję, aby pokazać narzędzie Status Monitor na pulpicie.


Pasek zadań

Wybierz tę opcję, aby pokazać narzędzie Status Monitor na pasku zadań. Jeżeli pojawi się błąd, okno narzędzia Status Monitor pojawi się na pulpicie.

Uwaga: jeżeli opcja Pojawia się w przypadku błędu w menu Opcje | Szczegóły | Ustawienia nie jest wybrana, a chcesz zobaczyć stan urządzenia, umieść kursor nad ikoną Status Monitor.


Pasek zadań (w przypadku błędu)

Wybierz tę opcję, jeżeli chcesz, aby informacje narzędzia Status Monitor pokazywały się tylko podczas wystąpienia błędu.

Uwaga: jeżeli opcja Pojawia się w przypadku błędu w menu Opcje | Szczegóły | Ustawienia nie jest wybrana, a chcesz zobaczyć stan urządzenia, umieść kursor nad ikoną Status Monitor.


Pojawia się w przypadku błędu

Okno narzędzia Status Monitor będzie się pojawiać tylko podczas błędu.


Ustawienia

Ustawienia uruchamiania |
Załaduj program Staus Monitor przy uruchamianiu: | Wybierz tę opcję, aby automatycznie załadować narzędzie Status Monitor przy uruchamianiu systemu.
Ustawienia okien |
Pojawia się w przypadku błędu: | Okno narzędzia Status Monitor będzie się pojawiać tylko podczas błędu.
Pojawia się przy drukowaniu: | Okno narzędzia Status Monitor będzie się pojawiać tylko podczas druku.
Zawsze na wierzchu: | Kiedy narzędzie Status Monitor jest wyświetlane na pulpicie, pojawia się przed wszystkimi oknami.
Ustawienia dźwięków |
Brak: | Wyłącza funkcję dźwięku narzędzia Status Monitor.
Alarm: | Użyj funkcji Alarm do dźwiękowgo powiadamiania, kiedy wystąpi błąd.
Rozwiązywanie problemów |
Automatycznie: | W przypadku zaznaczenia opcji Automatycznie informacje na temat rozwiązywania problemów będą wyświetlane automatycznie po wykryciu błędu przez urządzenie.
Potwierdź przed każdym połączeniem z Internetem.: | Przed połączeniem z Internetem zawsze wyświetlaj okno z ostrzeżeniem na temat rozwiązywania problemów.


Rejestr

Możesz wybrać rozmiar pliku Dziennika zdarzeń. Rozmiar pliku może być ustawiony między 1 a 128kb


Szczegóły

Możesz wybrać i konfigurować różne opcje wyświetlania i dziennika zdarzeń.

Ustawienia
Rejestr


Rejestr wskaźnika

Wybierz urządzenie do wyświetlenia jego dziennika zdarzeń.


Ustawienie aktualizacji oprogramowania

W przypadku wyświetlenia ikony aktualizacji oprogramowania w obszarze powiadomień…

Dwukrotne kliknięcie ikony powoduje wyświetlenie okna z informacjami. Umożliwia to sprawdzenie dostępności najnowszych wersji oprogramowania.

[Pobierz narzędzie do aktualizacji oprogramowania] : | Wybierz urządzenie Brother, którego aktualizację chcesz przeprowadzić, i kliknij przycisk, aby pobrać narzędzie do aktualizacji oprogramowania Brother.
[Sprawdź informacje w późniejszym czasie] : | Jeśli chcesz sprawdzić informacje o aktualizacjach oprogramowania w późniejszym czasie, zaznacz to pole wyboru przed kliknięciem przycisku Zamknij, aby ikona pozostała w obszarze powiadomień.
[Zamknij]: | Zamknij okno dialogowe i ikonę aktualizacji oprogramowania.


Ustawienie aktualizacji oprogramowania

W przypadku dostępności informacji o nowym oprogramowaniu dla urządzenia Brother w obszarze powiadomień będzie wyświetlana odpowiednia ikona.
W oknie dialogowym określ preferowane przez siebie ustawienia.
Odbieraj informacje o wszystkich aktualizacjach oprogramowania. (Zalecane): | Wybierz tę opcję, jeśli chcesz otrzymywać informacje o wszystkich aktualizacjach oprogramowania.
Nie odbieraj żadnych informacji o aktualizacjach oprogramowania.: | Wybierz tę opcję, jeśli nie chcesz otrzymywać żadnych informacji o aktualizacjach oprogramowania.
[Sprawdź teraz] : | Zaznacz, jeśli chcesz sprawdzić dostępność aktualizacji oprogramowania w tej chwili.
[OK]: | Aktywuj wybrane ustawienia.
[Anuluj]: | Anuluj wybrane ustawienia.

W przypadku wyświetlenia ikony aktualizacji oprogramowania w obszarze powiadomień…


Sprawdź dostępność aktualizacji oprogramowania

Wyszukaj i pobierz najnowsze oprogramowanie dla urządzenia Brother.

[Pobierz narzędzie do aktualizacji oprogramowania] : | Wybierz urządzenie Brother, którego aktualizację chcesz przeprowadzić, i kliknij przycisk, aby pobrać narzędzie do aktualizacji oprogramowania Brother.
[Sprawdź informacje w późniejszym czasie] : | Jeśli chcesz sprawdzić informacje o aktualizacjach oprogramowania w późniejszym czasie, zaznacz to pole wyboru przed kliknięciem przycisku Zamknij, aby ikona pozostała w obszarze powiadomień.
[Zamknij]: | Zamknij okno dialogowe i ikonę aktualizacji oprogramowania.


Rozwiązywanie problemów

Wyświetlaj w przeglądarce WWW metody rozwiązywania problemów wykrytych przez urządzenie.